Skip to main content
GET
List evals

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

after
string

Identifier for the last eval from the previous pagination request.

limit
integer
default:20

Number of evals to retrieve.

order
enum<string>
default:asc

Sort order for evals by timestamp. Use asc for ascending order or desc for descending order.

Available options:
asc,
desc
order_by
enum<string>
default:created_at

Evals can be ordered by creation time or last updated time. Use created_at for creation time or updated_at for last updated time.

Available options:
created_at,
updated_at

Response

200 - application/json

A list of evals

An object representing a list of evals.

object
enum<string>
default:list
required

The type of this object. It is always set to "list".

Available options:
list
data
Eval · object[]
required

An array of eval objects.

first_id
string
required

The identifier of the first eval in the data array.

last_id
string
required

The identifier of the last eval in the data array.

has_more
boolean
required

Indicates whether there are more evals available.